AnsweredAssumed Answered

ppa-optee for ls1012afrdm

Question asked by 穆 昆空 on Jul 12, 2018

Recently,I use layerscape compile ppa-optee for device ls1012a-frdm,while have touble that lsdk1806 only supoort ls1012ardb、ls1012afrwy、ls1043rdb、ls1046rdb,someone who has experience with add new device for optee-os,because i find ppa supportting wtih ls1012afrdm

                                                                                                                                                                                                                                                                                 thanks

Outcomes